# SectionIntDistribute

Distributes the sections.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode SectionIntDistribute(SectionInt serialSection, Mesh parallelMesh, SectionInt *parallelSection)

Not Collective

### Input Parameters

| serialSection | - The original Section object
| parallelMesh | - The parallel Mesh

### Output Parameter

parallelSection -The distributed Section object

### Keywords

mesh, section, distribute

### See Also

MeshCreate()

Level:intermediate
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages